  /*テキストの色、背景色、書体、文字の大きさ、行間、マウスカーソルの形状、背景画像設定*/
BODY {
  
  background-color:#FFFFFF;
  font-family : "MS UI Gothic";
  font-size : 10pt;
  
  cursor :  auto;
  
}

/*リンクの色*/
A:LINK {
  color:#2109db;
  
}

/*マウスが上にきた時のリンクの色、背景色*/
A:HOVER { 
  
  position : relative;
  top : 1px;
  left : 1px;
  color : red;
  
}

/*クリック時のリンクの色*/
A:ACTIVE {
  color:#relative;
}

/*Ｈタグの設定*/
H1 {
  
  font-size : 13px;
  margin-top : 5px;
  margin-bottom : 3px;
  font-weight : normal;
  
}
H2 {
  
  margin-top : 1px;
  
  margin-bottom : 1px;
  font-size : 10pt;
  font-weight : normal;
}
H3 {
  color : ;
  font-size : 10pt;
  margin-top : 0px;
  margin-left : 0px;
  margin-bottom : 0px;
  font-weight : normal;
  

  
}
H4 {
  
  font-size : 10pt;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight : normal;
  

  
}
H5{
  font-size : 10pt;
  font-weight : bold;
  margin-top : 0px;
  margin-bottom : 0px;
  color : white;
}





.TOPmoji{
  font-size : 15px;
  font-family : "MS UI Gothic";
}
.link{
  text-decoration : none;
  color : #ff0000;
}
.moji_s{
  font-family : "MS UI Gothic";
  font-size : 8pt;
}
.table{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #e3e3e3 #e3e3e3 #e3e3e3 #e3e3e3;}
.center{
text-align : center;
}
